function [] = BatchSimuStudyCVGPOCRE(modid,n)
%function [] = BatchSimuStudyCVGPOCRE(modid,n)
%
% Input:
%   modid: id of the models, taking values of 1~4;
%   n: sample size.
%
% Dabao Zhang    July 10, 2014
%
% Revised by:
%
% Copyright (c) 2014 by Dabao Zhang.

method = cellstr(['ebtz'; 'l1  '; 'scad'; 'mcp ']);

for j=1:4
    SimuStudyCVGPOCRE('binomial','logit',modid,100,n,1000,method{j});
end
